import { LitElement } from 'lit';
export declare const ICON_WHATSAPP = "icon-whatsapp";
export declare class IconWhatsappComponent extends LitElement {
    static readonly defaultTagName = "icon-whatsapp";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
